@charset "UTF-8";

/*TOPページだけ 最初に#headerを隠しておく*/
#header {
  top: -100%;
}

/*============================================================================================
↓ファーストビューズームスライドショー========================================================
============================================================================================*/
.cb-slideshow,
.cb-slideshow:after {
  position: fixed;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: -1;
  background-color: rgba(0, 0, 0, 1);
  padding: 0;
  margin: 0;
  list-style: none;
}
.cb-slideshow:after {
  content: "";
  background: transparent url(../img/slideshadow.png) repeat top left;
}
.cb-slideshow li {
  padding: 0;
}
.cb-slideshow li span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -webkit-animation: imageAnimation 36s linear infinite 0s;
  -moz-animation: imageAnimation 36s linear infinite 0s;
  -o-animation: imageAnimation 36s linear infinite 0s;
  -ms-animation: imageAnimation 36s linear infinite 0s;
  animation: imageAnimation 36s linear infinite 0s;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  transition: all 0.3s ease 0s;
}
.cb-slideshow li:nth-child(1) span {
  background-image: url(../img/slide1.jpg);
}
.cb-slideshow li:nth-child(2) span {
  background-image: url(../img/slide2.jpg);
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
  background-image: url(../img/slide3.jpg);
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
  background-image: url(../img/slide4.jpg);
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  -ms-animation-delay: 18s;
  animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
  background-image: url(../img/slide5.jpg);
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;
  animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) span {
  background-image: url(../img/slide6.jpg);
  -webkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -o-animation-delay: 30s;
  -ms-animation-delay: 30s;
  animation-delay: 30s;
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
    -webkit-transform: scale(1.05);
  }
  25% {
    opacity: 0;
    -webkit-transform: scale(1.1);
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes imageAnimation {
  0% {
    opacity: 0;
    -moz-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -moz-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
    -moz-transform: scale(1.05);
  }
  25% {
    opacity: 0;
    -moz-transform: scale(1.1);
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes imageAnimation {
  0% {
    opacity: 0;
    -o-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -o-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
    -o-transform: scale(1.05);
  }
  25% {
    opacity: 0;
    -o-transform: scale(1.1);
  }
  100% {
    opacity: 0;
  }
}
@-ms-keyframes imageAnimation {
  0% {
    opacity: 0;
    -ms-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -ms-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
    -ms-transform: scale(1.05);
  }
  25% {
    opacity: 0;
    -ms-transform: scale(1.1);
  }
  100% {
    opacity: 0;
  }
}
@keyframes imageAnimation {
  0% {
    opacity: 0;
    animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
    transform: scale(1.05);
  }
  25% {
    opacity: 0;
    transform: scale(1.1);
  }
  100% {
    opacity: 0;
  }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span {
  opacity: 1;
}

/*============================================================================================
↓表紙（カバー）==============================================================================
============================================================================================*/
.cover {
  width: 100%;
  overflow: hidden;
}
.cover .coverLogo {
  float: left;
  width: 50px;
  margin-right: 40px;
  transition: all 0.3s ease 0s;
}
.cover .coverLogo img {
  width: 100%;
  height: auto;
}
.cover .coverNav {
  float: left;
  transition: all 0.3s ease 0s;
}
.cover .coverNav:last-child {
  margin-left: 1.7rem;
}

@media screen and (max-width: 768px) {
  .cover {
    width: 85%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    transform: translate(-50%, -50%);
  }
  .cover .coverLogo {
    float: none;
    width: 36px;
    margin: 0 auto 30px;
  }
  .cover .coverNav {
    float: none;
  }
  .cover .coverNav:last-child {
    margin-left: 0;
    margin-top: 1rem;
  }
}

/*============================================================================================
↓メッセージ==================================================================================
============================================================================================*/
.message p {
  font-size: 1.8em;
  line-height: 2em;
  text-align: center;
}

/*============================================================================================
↓ヒストリー==================================================================================
============================================================================================*/
.verticalModeWrap {
  height: 500px;
}
.history p {
  font-size: 1.3em;
  line-height: 2.4em;
}

@media screen and (max-width: 768px) {
  .message p {
    text-align: left;
  }
}

/*============================================================================================
↓店舗案内====================================================================================
============================================================================================*/
.locationWrap {
  overflow: hidden;
  list-style: none;
  padding: 0;
  margin: 0;
}
.locationWrap li {
  float: left;
  width: 50%;
  margin: 20px 0;
}
.locationWrap li:nth-child(2n) {
  width: 50%;
}
.locationWrap li a:link,
.locationWrap li a:visited {
  position: relative;
  display: block;
  text-align: center;
  overflow: hidden;
  transition: all 0.3s ease 0s;
}
.locationWrap li a:hover {
  opacity: 0.7;
}
.locationWrap li a img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  transition: all 0.3s ease 0s;
}
.locationWrap li a:hover img {
  transform: scale(1.05);
}
.locationWrap li a .planeName-en {
  position: absolute;
  width: 100%;
  height: auto;
  margin: 0 auto;
  color: rgba(255, 255, 255, 1);
  font-size: clamp(1.4rem, 5vw, 1.8rem);
  letter-spacing: 0.75em;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.locationWrap li .placeName-ja {
  color: rgba(255, 255, 255, 1);
  font-size: 1.6em;
  line-height: 1.6em;
  text-align: center;
  padding: 10px;
}
.locationWrap li .placeName-ja .small {
  font-size: 11px;
  margin: 0 5px;
  opacity: 0.7;
  display: block;
}
@media screen and (max-width: 768px) {

}
@media screen and (max-width: 480px) {
  .locationWrap li,
  .locationWrap li:nth-child(2n) {
    width: 100%;
  }
}

/*============================================================================================
↓最新情報====================================================================================
============================================================================================*/
.newsFeed .tabTtl {
  font-size: 1.6em;
  line-height: 1.6em;
  font-weight: normal;
  text-align: center;
}
.newsFeed .tabTtl > .en {
  font-size: 50%;
  display: block;
}
.newsFeed ul {
  list-style: none;
  padding: 0;
}
.newsFeed ul li {
  padding: 0;
  border-bottom: dotted 1px rgba(204, 204, 204, 1);
}
.newsFeed ul li a:link,
.newsFeed ul li a:visited {
  color: rgba(0, 0, 0, 1);
  font-size: 1.4em;
  line-height: 1.3em;
  padding: 15px 10px 15px 50px;
  background-image: url(../img/ico-toright-bk.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  display: block;
  transition: all 0.3s ease 0s;
}
.newsFeed ul li a:hover {
  transform: translate(4px, 0);
}

/*レスポンシブタブ*/
#responsiveTabs .tabs {
  list-style: none;
  padding: 0;
  margin: 0 auto;
}
#responsiveTabs .tabs li {
  padding: 0;
}

/*============================================================================================
↓お薦めの逸品================================================================================
============================================================================================*/
.slideContentsWrap .floatBox {
  width: 400px;
  padding: 20px;
  position: absolute;
  bottom: 20px;
  left: 5%;
  box-sizing: border-box;
  color: rgba(255, 255, 255, 1);
  background-color: rgba(0, 0, 0, 0.5);
}
.slideContentsWrap .floatBox h1 {
  font-size: 1.6em;
  line-height: 1.6em;
}
.slideContentsWrap .floatBox p {
  font-size: 1.2em;
  line-height: 1.6em;
}
@media screen and (max-width: 768px) {
  .slideContentsWrap .floatBox {
    width: 100%;
    position: inherit;
    bottom: inherit;
    left: 0;
    padding: 10px 20px;
    color: rgba(0, 0, 0, 1);
    background-color: inherit;
  }
}

/*スライダー画像*/
.fadeSlider-wider img {
  width: 100%;
  height: auto;
}

/*============================================================================================
↓料理長======================================================================================
============================================================================================*/
.chefList {
  text-align: center;
}
.chefList .picWrap {
  background-color: rgba(0, 0, 0, 1);
}
.chefList .status {
  font-size: 1.2em;
  line-height: 1.6em;
}
.chefList .hisName {
  font-size: 2em;
  line-height: 1em;
}
.chefList .hisName .en {
  font-size: 50%;
  margin-left: 10px;
}

/*スライダー画像*/
.scrollSlider img {
  width: 100%;
  max-width: 740px;
  height: auto;
  margin: 0 auto;
}

/*============================================================================================
↓バナー======================================================================================
============================================================================================*/
.bnr {
  overflow: hidden;
  list-style: none;
  padding: 0;
}
.bnr li {
  width: 48%;
  float: left;
  margin-right: 2%;
}
.bnr li:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 480px) {
  .bnr {
    margin-right: 0;
    list-style: none;
  }
  .bnr li {
    float: none;
    margin-right: 0;
    margin-bottom: 1em;
    width: 100%;
  }
  .bnr li:last-child {
    margin-bottom: 0;
  }
}
